/* 
	ample default layout 
	2015-07-15 Alex Jahnke
    2016-07-12 Alex Jahnke
*/

/* Firefox fieldset hack 
 (see: https://stackoverflow.com/questions/17408815/fieldset-resizes-wrong-appears-to-have-unremovable-min-width-min-content/17863685#17863685)
*/
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

/* Elements */
body {
	font-family:"Georgia", serif; 
}
footer {
	color:#ffffff;
	background-color:#222222;
	padding:1em;
	margin-top:4em;
}
header {
	margin-bottom:1em;
	background-color:#222222;
	color:#ffffff;
}

/* Classes */
.ample-alert	{
	border:#996666 1px solid;
	background:#eeeeee;
	font-weight:bold
}
.ample-content {
	margin-top:4em;
}
.ample-heading {
	margin-bottom:1em;
}
.ample-display-label {
    color:#666666;
	width:45%;
	overflow:hidden;
	/* display:inline-block; */
	vertical-align:top;
	margin-right:1%;

}
.ample-display-label-smaller {
    color:#666666;
	overflow:hidden;
	vertical-align:top;
	margin-right:1%;
    width:30%;
}
.ample-display-line {
    margin-top:0.1em;
}
.ample-display-content {
   /* display:inline-block; */
   width:54%;
   vertical-align:top;
}
.ample-modal-explanation {
    margin-top:1em;
    color:#666666;
}
.ample-no-border {
    border:0 !important;
}
.ample-sponsor-logo {
	height:50px;
	margin:0 1em;
}
.ample-shortlist-bookmark {
	height:0;
}
.ample-shortlist-bookmark a {
	position:relative;
	top:-2.1em;
	background:transparent;
	border:0;
}
.ample-shortlist-item {
	border:1px dashed #666666;
	background:#ffffff;
}
.ample-shortlist-item-additional {
}
.ample-shortlist-item-entry {
} 
.ample-sidebar-block {
	background:#ffffff;
	border:0;
	padding-top:0;
}
.ample-sidebar-block ul {
	list-style:none;
}

.ample-shortlist-item ul {
    list-style:none;
}
.ample-transparent {
    background:transparent !important;
}

/* Editor */
.ample-form-heading {
    margin-top:2em;
    border-bottom:1px solid #cccccc;
    padding-bottom:0.1ex;
    margin-bottom:0.5em;
    font-size:3em;
    font-style:italic;
}
.ample-formfield-menu {
    margin-top:1em;
}
.drag-handle {
    cursor:move;
}
.ample-box-noofhits {
    font-weight:bold;
    margin-top:0.5em;
    margin-bottom:0.5em;
}

.ample-expandable {
    text-align:left !important;
    margin-bottom: 1em;
}

.expandable {
    padding-left:1em;
    }

.expandable h3 {
    display:none;
}

/* IDs */
#ample-default-layout-bottomNavBar {
	border:0;
}
#ample-default-layout-extSearch {
	margin-top:1em;
}
#ample-default-layout-header {
	min-height:350px;
	color:#eeeeee;
	margin-bottom:0;
	text-shadow:1px 1px #222222;
}

#ample-default-layout-queryInputField {
	width:100%;
}
#ample-default-layout-searchbar {
	margin-top:0;
	padding:1em;
}

/* adjustments for print */
@media print {
  
  #ample-default-layout-header {
    min-height:0;
    color:#000000;
    text-shadow:none;
    margin:0;
    padding:0;
  } 
  #ample-default-layout-header > div {
    margin:0 !important;
    padding:0 !important;
  }
  
  .ample-display-label {
    color:#ffffff;
	width:45%;
	overflow:hidden;
	vertical-align:top;
	margin-right:1%;
    font-style:italic;
    margin-top:1ex;

}
.ample-display-content {
    width:100% !important;
}

.ample-shortlist-item {
    border:0 !important;
}

.ample-shortlist-bookmark {
    display:none;
}
  
   a[href]:after {
    content: none;
  }
  
}
